.cat-form {
    background-color: green;
    padding-left: 50px;
    padding-top: 50px;
    padding-bottom: 30px;
    color: white;
    height: fit-content;
}

.form-container {
    display: flex;
    flex-direction: column;
    max-width: 500px;
    padding-bottom: 20px;
}